function FileData_Pairs(x)
{
x.t("debe","tener");
x.t("instrucciones","instalaci\u00f3n");
x.t("instrucciones","descarga");
x.t("256","ram");
x.t("internet","explorer");
x.t("hardware","del");
x.t("hardware","necesarios");
x.t("pentium","iii");
x.t("console","switch");
x.t("colores","debe");
x.t("colores","bits");
x.t("5.0","posterior");
x.t("las","listas");
x.t("las","configuraciones");
x.t("para","asegurarse");
x.t("para","ejecutar");
x.t("para","usuario");
x.t("para","una");
x.t("remota","instrucciones");
x.t("remota","dell");
x.t("as\u00ed","como");
x.t("home","professional");
x.t("asegurarse","que");
x.t("elementos:","documentaci\u00f3n");
x.t("microsoft","internet");
x.t("microsoft","windows");
x.t("aparecen","los");
x.t("video","xga");
x.t("aceleradora","gr\u00e1fica");
x.t("remote","console");
x.t("listas","siguientes");
x.t("todos","los");
x.t("del","remote");
x.t("del","sistema");
x.t("del","usuario");
x.t("del","conmutador");
x.t("del","escritorio");
x.t("workstation","service");
x.t("gr\u00e1fica","tama\u00f1o");
x.t("los","elementos");
x.t("los","siguientes");
x.t("los","requisitos");
x.t("los","dem\u00e1s");
x.t("los","sistemas");
x.t("operativos:","microsoft");
x.t("65.536","colores");
x.t("env\u00edan","con");
x.t("500","mhz");
x.t("suministrado","con");
x.t("sistema","siguiente");
x.t("nic","100");
x.t("seguridad","sistemas");
x.t("operativos","compatibles.");
x.t("operativos","compatibles");
x.t("documentaci\u00f3n","para");
x.t("enterprise","linux");
x.t("enterprise","server");
x.t("3.0","red");
x.t("siguiente","lista");
x.t("bits","exploradores");
x.t("configuraci\u00f3n","hardware");
x.t("ram","100baset");
x.t("instalar","remote");
x.t("que","env\u00edan");
x.t("que","tenga");
x.t("que","re\u00fanan");
x.t("iii","500");
x.t("compatible","con");
x.t("800","600");
x.t("instalaci\u00f3n","del");
x.t("instalaci\u00f3n","adecuada.");
x.t("instalaci\u00f3n","introducci\u00f3n");
x.t("professional","service");
x.t("adecuada.","suministrado");
x.t("elementos","que");
x.t("elementos","necesarios");
x.t("6.0","posterior");
x.t("recomendado","video");
x.t("2161ds-2/4161ds","dell");
x.t("red","hat");
x.t("posterior","netscape");
x.t("posterior","firefox");
x.t("posterior","mozilla");
x.t("1.0","posterior");
x.t("hat","enterprise");
x.t("software","instrucciones");
x.t("software","as\u00ed");
x.t("software","los");
x.t("software","compatible");
x.t("software","conjunto");
x.t("software","dell");
x.t("software","gu\u00eda");
x.t("pack","microsoft");
x.t("pack","red");
x.t("ejecutar","remote");
x.t("navigator","6.0");
x.t("1.4","posterior");
x.t("con","aceleradora");
x.t("con","remote");
x.t("con","los");
x.t("con","software");
x.t("recomendados","son");
x.t("100baset","nic");
x.t("exploradores","compatibles");
x.t("compatibles.","las");
x.t("compatibles.","intel");
x.t("switch","software");
x.t("descarga","folleto");
x.t("600","paleta");
x.t("antes","instalar");
x.t("tenga","todos");
x.t("mhz","256");
x.t("siguientes","para");
x.t("siguientes","elementos:");
x.t("siguientes","exploradores:");
x.t("siguientes","sistemas");
x.t("necesarios","para");
x.t("intel","pentium");
x.t("folleto","seguridad");
x.t("9.2","suse");
x.t("100","recomendado");
x.t("4.0","suse");
x.t("9.3","requisitos");
x.t("compatibles","remote");
x.t("windows","home");
x.t("windows","2000");
x.t("windows","server");
x.t("tama\u00f1o","m\u00ednimo");
x.t("usuario","del");
x.t("consulte","las");
x.t("tener","m\u00ednimo");
x.t("exploradores:","microsoft");
x.t("netscape","navigator");
x.t("firefox","1.0");
x.t("conjunto","del");
x.t("linux","3.0");
x.t("linux","enterprise");
x.t("linux","9.2");
x.t("linux","4.0");
x.t("linux","9.3");
x.t("requisitos","configuraci\u00f3n");
x.t("requisitos","recomendados");
x.t("introducci\u00f3n","instalaci\u00f3n");
x.t("introducci\u00f3n","antes");
x.t("introducci\u00f3n","introducci\u00f3n");
x.t("lista","aparecen");
x.t("dem\u00e1s","elementos");
x.t("re\u00fanan","los");
x.t("configuraciones","que");
x.t("una","instalaci\u00f3n");
x.t("conmutador","consola");
x.t("son","compatibles.");
x.t("contiene","los");
x.t("m\u00ednimo","del");
x.t("m\u00ednimo","65.536");
x.t("explorer","5.0");
x.t("escritorio","800");
x.t("suse","linux");
x.t("mozilla","1.4");
x.t("dell","del");
x.t("dell","consulte");
x.t("dell","contiene");
x.t("sistemas","operativos:");
x.t("sistemas","operativos");
x.t("service","pack");
x.t("gu\u00eda","del");
x.t("2000","workstation");
x.t("2000","server");
x.t("xga","con");
x.t("2003","service");
x.t("como","todos");
x.t("consola","remota");
x.t("consola","2161ds-2/4161ds");
x.t("server","suse");
x.t("server","service");
x.t("server","2003");
x.t("paleta","colores");
}
